name: Niko Belokolodov
locality: Gisborne
country: New Zealand
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>
reports_to: nicolasdular
picture: nbelokolodov.jpeg
linkedin: travelerspb
gitlab: nbelokolodov
departments:
  - Engineering Function
  - Development Department
  - Growth Section
  - Product Intelligence Team
specialty: Product Intelligence
story: 'I am is a passionate software developer who enjoys solving complex problems, learining new technologies and contributing to opensource projects.
In my his spare time you can find me mountain biking, surfing or playing piano.'


